.f11 {font-size:11px;}

.fckTableStyle {
	/*float: left;*/
	width:410px;
}

.fckTableStyle table {
	display: table;
	border-collapse: separate;
	border-spacing: 2px 2px;
	border-color: gray;
	/*width: 430px;*/wdith:410px;
}

.fckTableStyle th {
	background-color: #034EA2;
	color: white;
	border-bottom: white 1px solid;
	border-left: white 1px solid;
	font-weight: normal;
	font-family: Arial;
	font-size: 10px;
}

.fckTableStyle .mouseOver {
	color: white;
	background-color: #81A6D0;
}

.fckTableTReven { 
	color: #666;
	background-color: #F3F6FA;
}

.fckTableTRodd { 
	color: #666;
	background-color: white;
}

.fckTableStyle td {
	border-left-color: #939598;
	border-left-width: 1px;
	border-left-style: solid;

	border-bottom-color: #939598;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	text-align: center;
	height: 14px;
	font-family: Arial;
	font-size: 10px;
}

a.link_anonce {text-decoration:none; color:#666666}

.ipad {height:664px;background:url(/ru/img/iPhone4.jpg) bottom right no-repeat; position:relative; clear:both; }

.ipad .h1 { padding-top:28px; clear:both; margin:0px 0px 10px 0px;font-size:34px; line-height:36px; font-weight:bold; color:#294294; text-transform:none;}
.ipad  .sub { margin-top:-5px; margin-bottom:28px; color:#626262;  font-size:13px; }
.ipad .foot {position:absolute; left:5px; bottom:50px; font-size:10px;}
.ipad h3 {margin-left:5px; color:#475E72; font-size:16px;}
.ipad img {margin-left:0px;}
.ipad .desc {margin-top:-10px; margin-left:20px;margin-bottom:20px;}
.ipad .dwn {margin-left:5px;margin-top:-6px;}

table.kustovdost{
margin-left:20px;}

table.kustovdost th, table.kustovdost td{
padding:2px 5px 2px 5px ;
border-right:1px white solid;

}
p.kustovdost{
margin-left:20px;
margin-top:5px;}

table.kustovdost   th {
    background:#034EA2;
    color:#fff;
    text-align:center;
   }
   
table.kustovdost     tr.grey {   
background:#ccc;
   }

table.kustovdost        td.grey {
    background:#ccc;}

table.kustovdost        th.grey {
padding:0 ;
    background:#ccc;
    color:#fff;
    text-align:center;}



table.time th, table.time th.grey{
padding:2px 5px 2px 5px ;
border-right:1px white solid;
background:#034DA1;
color:#fff;
text-align:center;
}


table.time th.grey,table.time td.grey {
background:#ccc;
}

table.time td {
padding:2px 3px 2px 3px;
text-align:right;
border-right:1px grey solid;
}

table.time td.bord {
border-right:1px grey solid;
border-left:1px grey solid;
}

table.time th.bord {
background:#ccc;
border-right:1px grey solid;
}

table.time th.bluebord {
border-right:none;
}

table.tb   th {border:1px solid #333;
    background:#034EA2;
    color:#fff;
    text-align:center;
   }
   
table.tb    tr.grey {   
background:#ccc;
   }

table.tb        td {border:1px solid #333; padding:2px 3px 2px 3px;

    }

table.tb        th.grey {border:1px solid #333;
padding:0 ;
    background:#ccc;
    color:#fff;
    text-align:center;}
